﻿@{
    var post = (Post)Model;
}

<h1>Registrar Post</h1>

<div class="row">
    <div class="col-6">
        <form action="/Post/Registrar" method="post">
            <div class="form-group">
                <label>Nombre</label>
                <input class="form-control" name="nombre" />
            </div>
            <div class="form-group">
                <label>Autor</label>
                <input class="form-control" name="autor" />
            </div>
            <div class="form-group">
                <label>Contenido</label>
                <textarea class="form-control" name="contenido"></textarea>
            </div>
            <button class="btn btn-primary">Guardar</button>
        </form>
    </div>
</div>
